/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* -- layout -- */
.elementor-section.elementor-section-boxed>.elementor-container{max-width: 1200px !important;}
body:not(.elementor-editor-active) #content-wrap li{position: relative; list-style: none;}
body:not(.elementor-editor-active) #content-wrap li:before{
  content: '';
    position: absolute;
    top: 10px;
    right: -15px;
    width: 8px;
    height: 8px;
    display: block;
    background: #89c340;
}

/* -- top bar --  */
.top-bar p{margin: 0px !important}
.top-bar .elementor-widget:not(:last-child){margin-bottom: 0px !important;}
.top-bar .tb-left .elementor-widget{float: left; margin-right: 10px;}
.top-bar .tb-right .elementor-widget{float: right;}


#site-navigation ul.main-menu > li > a > span:after{
  content:"";
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #00abe5;
  position: relative;
  right: 15px;
  bottom: 1px;
}

#site-navigation ul.main-menu > li:last-child a > span:after{display: none;}

.home-logo-carousel img{
  -moz-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.home-logo-carousel img:hover{filter: none !important;}
.home .swiper-container{padding-bottom: 20px !important;}


/* -- footer -- */
#footer a{color:#fff !important;}
#footer p{font-size: 15px !important; margin-bottom: 0px !important;}
